@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1767942184840') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e64f";
}

.icon-liebiao:before {
  content: "\e65f";
}

.icon-jiantouzuo:before {
  content: "\e620";
}

.icon-xiangxiajiantou:before {
  content: "\e651";
}

.icon-youxiang:before {
  content: "\e616";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-jinrujiantou:before {
  content: "\e8f1";
}

.icon-jiantou:before {
  content: "\e608";
}

.icon-chaxun:before {
  content: "\eb30";
}

.icon-daikuan:before {
  content: "\e604";
}

.icon-guanbi:before {
  content: "\e601";
}

.icon-shengchanshebei:before {
  content: "\e612";
}

.icon-zhonglei:before {
  content: "\e607";
}

.icon-a-dianhuabodadianhua:before {
  content: "\e619";
}

.icon-changguidingzhi-01:before {
  content: "\e6a7";
}

